html, body {
}

body {
}

#tinymce, body.mceContentBody {
    background: none;
}

.justify
{
    text-align: justify;
}

#content-block
{
    margin: 0px 5px;
}

body {
    background: url(http://www.bestmarble.com.au/images/Background_Tile-X-Y.jpg);
    font: 16px georgia;
    color: #876A5A;
    margin: 1em 2em;
}

h1 { font-size: 24px; font-weight: bold;}
h2 { font-size: 20px; font-weight: bold;}
h3 { font-size: 24px; font-weight: bold;}
h4 { font-size: 12px;}

#left-block a.level-0, 
#left-block a.level-1, 
#left-block a.level-2, 
#left-block a.level-3 
{
    font-family: Georgia;
    font-size: 16px;
    color: #E0A360 !important ; 
    text-decoration: none;
}

#left-block a.level-0:hover,
#left-block a.level-1:hover, 
#left-block a.level-2:hover, 
#left-block a.level-3:hover 
{
    color: #54778B !important ; 
}

#left-block a,
#left-block a:link,
#left-block a:visited
{
    font-family: Georgia;
    font-size: 16px;
    font-weight: bold;
    color: #E0A360 !important ; 
    text-decoration: none;
}

#left-block a:hover
{
    font-family: Georgia;
    font-size: 16px;
    color: #E0A360 !important ; 
    font-weight: bold;
    text-decoration: none;
    color: #54778B !important ; 
}

#content-block a:link {
    font-family: Georgia;
    font-size: 16px;
    color: #E0A360 !important ; 
    text-decoration: none;
}

#content-block a:link {
    font-family: Georgia;
    font-size: 16px;
    color: #876A5A !important ; 
    text-decoration: underline;
}

#top-region {
    margin-bottom: 25px;
}

/* Custom Button Colours */

.button-corange .btn-info,
div.button-corange .btn-primary
{
    color: #fff;
    background-color: #E0A360;
    border-color: #c99256;
}

.button-corange .btn-info:hover,
.button-corange .btn-info:focus,
.button-corange .btn-info.focus,
.button-corange .btn-info:active,
.button-corange .btn-info.active,
.button-corange .open > .button-corange .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #c99256 !important;
    border-color: #c99256 !important;
}

.button-cbrown .btn-info,
div.button-cbrown .btn-primary
{
    color: #fff;
    background-color: #876A5A;
    border-color: #795f51;
}

.button-cbrown .btn-info:hover,
.button-cbrown .btn-info:focus,
.button-cbrown .btn-info.focus,
.button-cbrown .btn-info:active,
.button-cbrown .btn-info.active,
.button-cbrown .open > .button-cbrown .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #795f51 !important;
    border-color: #795f51 !important;
}

.button-clgrey .btn-info,
div.button-clgrey .btn-primary
{
    color: #fff;
    background-color: #E8E8E8;
    border-color: #d0d0d0;
}

.button-clgrey .btn-info:hover,
.button-clgrey .btn-info:focus,
.button-clgrey .btn-info.focus,
.button-clgrey .btn-info:active,
.button-clgrey .btn-info.active,
.button-clgrey .open > .button-clgrey .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #d0d0d0 !important;
    border-color: #d0d0d0 !important;
}
